﻿html
{
	overflow-y: -moz-scrollbars-vertical; 
	overflow-y: scroll;
	background-color: #000000;
}
body 
{
	background-color:#000000;
	background-image:url('../images/background.jpg');
	background-repeat:no-repeat;
	background-position:center top;
} 


td
{
	color:Silver;
	font-family: Arial;
	font-size: 12px;
}
a
{
	color:#FFCC00;
	text-decoration:none;
}

.mainPageContent
{
	width:435px;
	padding:10px;
}

.ourBeerContent
{
	font-family : inherit;
	font-size : inherit;
	color : inherit;	
}

.hide
{
	display : none;	
}

.show
{
	display : block;
}

.titleHeading
{
	color:Silver;
	font-family: Arial;
	font-size: 18px;
	font-weight:bold;
}
.articleDate
{
	color:Gray;
	font-family: Arial;
	font-size: 12px;
}
.articleHeading
{
	color:Silver;
	font-family: Arial;
	font-size: 14px;
	font-weight:bold;
}
.footLinks
{
	color:Silver;
	font-family: Arial;
	font-size: 10px;
}

.footText
{
	width : 900px;
	color:#777777;
	font-family: Arial;
	font-size: 8pt;
}
.links
{
	color:Silver;
	font-family: Arial;
}
.input
{
	background-color: #000000; 
	color: #d2d2cb; 
	border: 1px solid #818174; 
	font-size: 12px;
}
.button
{
	width: 130px;
}
.boxed
{
	border:1px solid #666666;
}

.errForm
{
	font-weight : bold;
	color : #ff0000;
}